Bug 1307462 - erlang-jsx: FTBFS in rawhide
erlang-jsx: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: erlang-jsx (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:17 EST by Fedora Release Engineering
Modified: 2016-03-01 11:50 EST (History)
3 users (show)

See Also:
Fixed In Version: erlang-jsx-2.8.0-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 11:50:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (5.56 KB, text/plain)
2016-02-13 16:17 EST, Fedora Release Engineering
no flags Details
root.log (103.62 KB, text/plain)
2016-02-13 16:17 EST, Fedora Release Engineering
no flags Details
state.log (633 bytes, text/plain)
2016-02-13 16:17 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:17:21 EST
Your package erlang-jsx failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12814221

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:17:24 EST
Created attachment 1124450 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:17:26 EST
Created attachment 1124451 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:17:27 EST
Created attachment 1124452 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:40:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.